body { 	background-color:#FFFFFF; padding:0; margin: 0; text-align:left;  }


/* Links */
a { color:#FFFFFF; } 
a:visited { color:#FFFFFF; } 
a:active { color:#898989; } 
a:hover { color:#898989; } 
		a.wsp4d191ec6{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp4d191ec6:active{ color:#898989; text-decoration: none} 
		a.wsp4d191ec6:hover{ color:#898989; text-decoration: none} 
		a.wsp626f7872{ color:#898989; text-decoration: none} 
		a.wsp626f7872:visited{ color:#898989; text-decoration: none} 
		a.wsp626f7872:active{ color:#97D700; text-decoration: underline} 
		a.wsp626f7872:hover{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b{ color:#898989; text-decoration: underline} 
		a.wsp66d7729b:visited{ color:#97D700; text-decoration: underline} 
		a.wsp66d7729b:active{ color:#97D700; text-decoration: none} 
		a.wsp66d7729b:hover{ color:#97D700; text-decoration: underline} 
#img_LogoZleBig:hover { filter: brightness( 80%);  } 
#img_LogoZleSmall:hover { filter: brightness( 80%);  }
.btnhover:hover { 	-ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05); }


/* Textstyles */
.textstyleCenter { text-align:center; }
.textstyleHeadline { font-size:36pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle24GreyBold { font-size:24pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreyBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle20GreenBold { font-size:20pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold; }
.textstyle18GreyBold {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle18Grey {font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; }
.textstyle16GreyBold { font-size:16pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle15GreyLH2 { font-size:15pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 2.0; }
.textstyle14GreenBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle14GreyBold { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle14GreyLH15 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle13WhiteBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF; font-weight:bold; }
.textstyle13White { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle13GreyBold { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold; }
.textstyle13Grey { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle13Green { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700;  }
.textstyle13Blue { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#10069F; }
.textstyle13Red { font-size:13pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue'; color:#E40036;  }
.textstyle12GreyBoldNoWrap { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle12GreyBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  }
.textstyle12GreyLH15 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; line-height: 1.5;  }
.textstyle12GreenBold { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; font-weight:bold;  }
.textstyle12White { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#FFFFFF;  }
.textstyle12Grey { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989;  }
.textstyle11GreyBoldNoWrap { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#898989; font-weight:bold;  white-space: nowrap; }
.textstyle11Green { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#97D700; }
.textstyle8Black { font-size:8pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#000000;  }


/* Navigation */
#menu_all { vertical-align: top; border-radius: 6px; position:relative; float:right; width:70%; height:60px; text-align:left; background-color:#FFFFFF;  }
#menu_all_menualignmentwrapper { position: relative; overflow: visible; height: 100%; }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.menustyle1 { position:absolute; width:110px; height:60px; left:0px;  }
.menuentry_text1 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:33px;  }
.menustyle2 { position:absolute; width:176px; height:60px; left:0px;  }
.menuentry_text2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:21px;  }
.menustyle3 { position:absolute; width:147px; height:60px; left:176px;  }
.menustyle4 { position:absolute; width:162px; height:60px; left:323px;  }
.menustyle5 { position:absolute; width:164px; height:60px; left:485px;  }
.menustyle6 { position:absolute; width:182px; height:60px; left:649px;  }
.menustyle7 { position:absolute; width:110px; height:60px; left:110px;  }
.menuentry_text3 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
#menu_all a { text-decoration: none; }
#menu_all_pane { background-color: #FFFFFF; border: 1px solid #898989; padding-top: 40px; padding-bottom: 40px; border-radius: 6px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_all_hr { background-color: #898989; height: 1px; border: none; }
#menu_all_entry { padding-left: 40px; padding-right: 40px; padding-top: 3px; padding-bottom: 3px; }
#menu_all_entry:hover { background-color: #FFFFFF; color: #97D700 !important; }
#menu_all_entry:hover span { color:#97D700 !important; }
		.menu_all_mainMenuEntry { text-align: center; }
		.menu_all_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_all_mainMenuEntry:hover span {	color:#97D700 !important; }
		#menu_all .mobileEntry { display: none; } 
		#menu_all .normalEntry { display: block; } 
		#menu_all_menualignmentwrapper{ width:831px; left: calc(50% - 415px);  } 
		@media only screen and (max-width:800px) { 
			#menu_all .mobileEntry { display: block; } 
			#menu_all .normalEntry { display: none; } 
			#menu_all_menualignmentwrapper { width:220px; left: calc(50% - 110px);  } 
		}


/* Pictures in Footer and Header */
#img_LogoZleBig { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoBig { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
#img_LogoZleSmall { vertical-align: top; position:relative; float:left; margin:10px 0px 0px 10px;width:20%; min-width:180px; max-width:320px; background:none; height:auto;  }
#img_ZdinLogoSmall { vertical-align: bottom; position:relative; float:right; width:10%; min-width:100px; max-width:140px; background:none; height:auto;  }
.img_GefoerdertDurch { vertical-align: bottom; position:relative; display: inline-block; width:160px; background:none; height:auto;  }
.img_ZleLogoFooter { vertical-align: bottom; position:relative; display: inline-block; height:120px; background:none;  }
#img_ZdinLogoFooter { vertical-align: bottom; position:relative; display: inline-block; margin:0px 5px 0px 0px;height:100px; min-width:100px; background:none;  }

/* Container Footer and Header */
#container_Header { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 5px 0px;width:100%; background-color:#FFFFFF; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #EAEAEA; box-shadow: 0px 0px 4px 0px rgba(192, 192, 192, 0.588235);  }
#container_Navigation { vertical-align: top; position:relative; display: inline-block; width:85%; max-width:2500px; background:none;  }
#container_FooterBig { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
.container_FooterDiv1 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:20%; background:none;  }
#container_Footer_Padding { margin: 20px 10px 10px 10px;display: block;}
#container_FooterDiv2 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:25%; min-height:161px; background:none;  }
#container_FooterWhiteBig { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 0px;width:15%; min-width:300px; max-width:400px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterPlacehold { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:34%; min-width:120px; background:none;  }
#container_FooterGefoerdertBig { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:120px; background:none;  }
#container_FooterSmall { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 0px 0px;width:100%; background-color:#97D700; border-top: none; border-left: none; border-right: none; border-bottom: none;  }
#container_FooterZleLogoSmall { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv3 { vertical-align: top; position:relative; display: inline-block; margin:0px 5px 0px 5px;width:21%; background:none;  }
#container_FooterDiv4 { vertical-align: top; position:relative; display: inline-block; margin:0px 10px 0px 5px;width:21%; background:none;  }
#container_FooterWhiteSmall { vertical-align: top; position:relative; display: inline-block; width:32%; min-width:320px; background-color:#FFFFFF; box-shadow: 0px -1px 8px 6px rgba(137, 137, 137, 0.392157);  }
.container_FooterGefoerdertSmall { vertical-align: top; position:relative; display: inline-block; width:58%; min-width:120px; background:none;  }


/* Media */
@media only screen and (max-width: 8000px)
{
		#img_LogoZleBig { display:none;  }
		#img_ZdinLogoBig { display:none;  }
		#container_FooterSmall { display:none;  }
}
@media only screen and (max-width: 1200px)
{
		#img_LogoZleBig { display:inline-block;  }
		#img_ZdinLogoBig { display:inline-block;  }
		#container_Navigation { width:100%;  }
		#img_LogoZleSmall { display:none;  }
		#menu_all { width:100%;  }
		#img_ZdinLogoSmall { display:none;  }
}
@media only screen and (max-width: 1100px)
{
		.container_FooterDiv1 { width:45%;  }
		#container_FooterDiv2 { width:45%;  }
		#container_FooterWhiteBig { width:45%;  }
}
@media only screen and (max-width: 1060px)
{
		#container_FooterZleLogoSmall { width:30%;  }
		#container_FooterDiv3 { width:30%;  }
		#container_FooterDiv4 { width:30%;  }
		#container_FooterWhiteSmall { width:60%; left:20%; top:0px;  }
}
@media only screen and (max-width: 800px)
{
		#container_Navigation { width:48%;  }
		#menu_all { float: right;width:25%;  }
}
@media only screen and (max-width: 700px)
{
		#container_FooterWhiteSmall { width:100%; left:0%; top:0px;  }
}
@media only screen and (max-width: 600px)
{
		#img_ZdinLogoBig { display:none;  }
		#container_FooterBig { display:none;  }
		#container_FooterSmall { display:inline-block;  }
		#container_FooterZleLogoSmall { width:100%;  }
		#container_FooterDiv3 { width:47%;  }
		#container_FooterDiv4 { width:45%;  }
}

/* General container */
.placeh_Masterpage { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:850px; padding-top: 20px; margin-bottom: 20px;   }
.container_Padding { margin: 10px; display: block;}
#container_Page90percent { vertical-align: top; position:relative; display: inline-block; width:90%; background:none; text-align: left; }
#container_Page80percent { text-align: left; vertical-align: top; position:relative; display: inline-block; width:80%; background:none;  }
#button_Back { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; width:20%; height:35px; background-color:#FFFFFF;  }
.container_Head { text-align: left; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:100%; background-color:#FFFFFF;  }
.container_Headline { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:81%; min-height:93px; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 5px solid #97D700; margin-bottom: 20px;  }
.container_Informationbox { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background-color:#F0F0F0; border-top: none; border-left: 2px solid #898989; border-right: none; border-bottom: none;  }
#container_Content { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
#html_Modalboxen { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:100px; background:none;  }
#html_DetailsSummary { vertical-align: bottom; position:relative; display: inline-block; width:100%; background-color:#FFFFFF;  }



/* Additions Methods */
#container_HeadMethods { text-align:left; vertical-align: top; position:relative; display: inline-block; width:80%; background-color:#FFFFFF; margin-top: 20px;  }
#container_MethodsNavigation { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:10px 0px 15px 0px;width:100%; background:none; border-top: 2px solid #97D700; border-left: none; border-right: none; border-bottom: 2px solid #97D700;  }
#button_MethodsNavigationZleMethods { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:150px; height:40px; background:none; border-top: none; border-left: none; border-right: 1px solid #97D700; border-bottom: none;  }
#button_MethodsNavigationZleMethods:hover { border-color:#97D700;  }
#button_MethodsNavigationZleMethods:hover span { color:#97D700; }
.button_MethodsNavigation { vertical-align: bottom; position:relative; display: inline-block; width:150px; height:40px; background:none;  }
.button_MethodsNavigation:hover span { color:#97D700; }
#img_MethodsLogo { vertical-align: bottom; position:relative; display: inline-block; margin:0px 20px 0px 0px;width:50px; background:none; height:auto;  }
#img_MethodsZleLogo { float: left; vertical-align: top; position:relative; width:15%; background:none; height:auto; max-width: 300px;  }
#container_methodsContent { vertical-align: top; position:relative; display: inline-block; width:85%; min-height:150px; background:none;  }
#container_methodsContentHeadline { margin-bottom: 15px; box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #97D700;  }
#img_MethodsScreenshotsBig { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-width:1000px; max-width:2400px; background:none; height:auto;  }
.ulstyle_Methods { margin:0; font-size: 14pt; color:#898989;  }

/* Additions Methods Mainpage */
.container_methodsContentList { vertical-align: top; position:relative; display: inline-block; margin:0px 0px 0px 15px;width:100%; background:none;  }


/* Additions Methods Methods */
#img_MethodsMethodslogo { vertical-align: bottom; position:relative; display: inline-block; width:25%; max-width: 250px;  background:none; height:auto;  }


/* Additions Methods Case Emob */
#container_MethodsCaseEmobIndex { vertical-align: top; position:relative; display: inline-block; width:20%; background:none;  }
#container_MethodCaseEmobHeadlines { box-sizing: border-box; vertical-align: top; position:relative; display: inline-block; margin:0px 0px 10px 0px;width:100%; background:none; border-top: none; border-left: none; border-right: none; border-bottom: 1px solid #97D700;  }
#img_MethodCaseEmobContent1 { vertical-align: bottom; position:relative; display: inline-block; width:30%; min-width:350px; background:none; height:auto;  }
#img_MethodCaseEmobContent2 { vertical-align: bottom; position:relative; display: inline-block; width:50%; min-width:250px; background:none; height:auto;  }
#anchor_MethodsCaseEmob { vertical-align: bottom; position:relative; display: inline-block;  }


/* Additions Methods Simulation */
#img_MethodsSimulationLogo { vertical-align: bottom; position:relative; display: inline-block; width:25%; background:none; height:auto;  }


@media only screen and (max-width: 1200px)
{
		#img_MethodsZleLogo { display: none;  }
		#container_methodsContent { width:100%;  }
}
@media only screen and (max-width: 900px)
{
		#container_Headline * span { font-size:22pt;  }
}